#### PyKDE - Python Bindings for KDE

# class KTimezoneWidget |
Table of contents
Modules
kdeui Classes
All Classes

Module | kdeui
Class | KTimezoneWidget
Inherits | KListView

### methods

- KTimezoneWidget (parent = 0, name = 0, db = 0)

  returns a KTimezoneWidget instance
  In versions KDE 3.5.0 and above only
  Argument | Type | Default
  --- | --- | ---
  parent | QWidget | 0
  name | char | 0
  db | KTimezones | 0

- displayName (zone)

  returns (QString)
  In versions KDE 3.5.0 and above only
  static
  Argument | Type | Default
  --- | --- | ---
  zone | KTimezone |

- selection ()

  returns (QStringList)
  In versions KDE 3.5.0 and above only

- setSelected (zone, selected)

  returns nothing
  In versions KDE 3.5.0 and above only
  Argument | Type | Default
  --- | --- | ---
  zone | QString |
  selected | bool |